<ART ID="1430032" PID="2918" JID="139" BPAGE="1430032-1" EPAGE="1430032-31" PII="S0217751X14300324" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Reviews</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>The LHC Higgs boson discovery: Implications for Finite Unified Theories</MTI>
<RTI>FUTs and the LHC Higgs discovery</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>S.</FNM>
<SNM>Heinemeyer</SNM>
<EAD>Sven.Heinemeyer@cern.ch</EAD>
<X-REF REFID="S0217751X14300324AF001"></X-REF>
</AUT>
<AFF ID="S0217751X14300324AF001">Instituto de F&#x00ED;sica de Cantabria (CSIC-UC), Santander, <CNY>Spain</CNY></AFF>
<AUT>
<FNM>M.</FNM>
<SNM>Mondrag&#x00F3;n</SNM>
<EAD>myriam@fisica.unam.mx</EAD>
<X-REF REFID="S0217751X14300324AF002"></X-REF>
</AUT>
<AFF ID="S0217751X14300324AF002">Instituto de F&#x00ED;sica, Universidad Nacional Aut&#x00F3;noma de M&#x00E9;xico, Apdo. Postal 20-364, M&#x00E9;xico 01000 D.F., <CNY>M&#x00E9;xico</CNY></AFF>
<AUT>
<FNM>G.</FNM>
<SNM>Zoupanos</SNM>
<EAD>George.Zoupanos@cern.ch</EAD>
<X-REF REFID="S0217751X14300324AF003"></X-REF>
<X-REF REFID="S0217751X14300324AF004"></X-REF>
</AUT>
<AFF ID="S0217751X14300324AF003">Institut f&#x00FC;r Theoretische Physik, Universit&#x00E4;t Heidelberg, Philosophenweg 16, D-69120 Heidelberg, <CNY>Germany</CNY></AFF>
<AFF ID="S0217751X14300324AF004">Physics Department, National Technical University, Zografou Campus, 15780 Zografou, Athens, <CNY>Greece</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 April 2014</RE>
<AC>22 April 2014</AC>
<![CDATA[<PUB>20 June 2014</PUB>]]>
</HIST>
<ABST>
<P>Finite Unified Theories (FUTs) are <F>N = 1</F> supersymmetric Grand Unified Theories (GUTs) which can be made finite to all-loop orders, based on the principle of reduction of couplings, and therefore are provided with a large predictive power. We confront the predictions of an <F>SU(5)</F> FUT with the top and bottom quark masses and other low-energy experimental constraints, resulting in a relatively heavy SUSY spectrum, naturally consistent with the nonobservation of those particles at the LHC. The light Higgs boson mass is automatically predicted in the range compatible with the Higgs discovery at the LHC. Requiring a light Higgs boson mass in the precise range of <F>M<INF>h</INF> = 125.6 &#x00B1;2.1 <RM>GeV</RM></F> favors the lower part of the allowed spectrum, resulting in clear predictions for the discovery potential at current and future <F>pp</F>, as well as future <F>e<SUP>+</SUP>e<SUP>-</SUP></F> colliders.</P>
</ABST>
<KWDG>
<KWD>Renormalization</KWD>
<KWD>unified theories</KWD>
<KWD>supersymmetry</KWD>
<KWD>finiteness</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.10.Gh</KWD>
<KWD>12.10.Dm</KWD>
<KWD>12.60.Jv</KWD>
<KWD>14.80.Ly</KWD>
</KWDG>
</FRONT>
</ART>
