<ART ID="1450103" PID="2918" JID="139" BPAGE="1450103-1" EPAGE="1450103-33" PII="S0217751X14501036" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Frame-like Lagrangians and presymplectic AKSZ-type sigma models</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Konstantin</FNM>
<SNM>Alkalaev</SNM>
<EAD>alkalaev@lpi.ru</EAD>
<X-REF REFID="S0217751X14501036AF001"></X-REF>
</AUT>
<AUT>
<FNM>Maxim</FNM>
<SNM>Grigoriev</SNM>
<X-REF REFID="S0217751X14501036AF001"></X-REF>
<X-REF REFID="S0217751X14501036AF002"></X-REF>
</AUT>
<AFF ID="S0217751X14501036AF001">I. E. Tamm Department of Theoretical Physics, P.N. Lebedev Physical Institute, Leninsky Prospekt 53, 119991 Moscow, <CNY>Russia</CNY></AFF>
<AFF ID="S0217751X14501036AF002">Moscow Institute of Physics and Technology, Dolgoprudnyi, 141700 Moscow region, <CNY>Russia</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 April 2014</RE>
<AC>21 May 2014</AC>
<![CDATA[<PUB>2 July 2014</PUB>]]>
</HIST>
<ABST>
<P>We study supergeometric structures underlying frame-like Lagrangians. We show that for the theory in <F>n</F> space&#x2013;time dimensions both the frame-like Lagrangian and its gauge symmetries are encoded in the target supermanifold equipped with the odd vector field, the closed two-form of ghost degree <F>n-1</F>, and the scalar potential of ghost degree <F>n</F>. These structures satisfy a set of compatibility conditions ensuring the gauge invariance of the theory. The Lagrangian and the gauge symmetries have the same structures as those of AKSZ sigma model so that frame-like formulation can be seen as its presymplectic generalization. In contrast to the conventional AKSZ model, the generalization allows to describe systems with local degrees of freedom in terms of finite-dimensional target space. We argue that the proposed frame-like approach is directly related de Donder&#x2013;Weyl polymomentum Hamiltonian formalism. Along with the standard field-theoretical examples like Einstein&#x2013;Yang&#x2013;Mills theory, we consider free higher spin fields, multi-frame gravity and parametrized systems. In particular, we propose the frame-like action for free totally symmetric massless fields that involves all higher spin connections on an equal footing.</P>
</ABST>
<KWDG>
<KWD>Gauge systems</KWD>
<KWD>Hamiltonian and Lagrangian formulations</KWD>
<KWD>AKSZ sigma models</KWD>
<KWD>higher spin theory</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.10.Ef</KWD>
<KWD>11.10.Kk</KWD>
<KWD>04.50.-h</KWD>
</KWDG>
</FRONT>
</ART>
