<ART ID="1450105" PID="2918" JID="139" BPAGE="1450105-1" EPAGE="1450105-10" PII="S0217751X1450105X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Degeneracy between Abelian and non-Abelian strings</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Sergey</FNM>
<SNM>Monin</SNM>
<EAD>moni0024@umn.edu</EAD>
<X-REF REFID="S0217751X1450105XAF001"></X-REF>
</AUT>
<AFF ID="S0217751X1450105XAF001">Department of Physics, University of Minnesota, Minneapolis, MN 55455, <CNY>USA</CNY></AFF>
<AUT>
<FNM>M.</FNM>
<SNM>Shifman</SNM>
<X-REF REFID="S0217751X1450105XAF002"></X-REF>
</AUT>
<AFF ID="S0217751X1450105XAF002">William I. Fine Theoretical Physics Institute, University of Minnesota, Minneapolis, MN 55455, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>3 January 2014</RE>
<RV>25 March 2014</RV>
<AC>23 May 2014</AC>
<![CDATA[<PUB>9 July 2014</PUB>]]>
</HIST>
<ABST>
<P>In a model that supports both Abelian (Abrikosov&#x2013;Nielsen&#x2013;Olesen) and non-Abelian strings we analyze the parameter space to find examples in which these strings not only coexist but are degenerate in tension. We prove that both solutions are locally stable, i.e. there are no negative modes in the string background. The tension degeneracy is achieved at the classical level and is expected to be lifted by quantum corrections. The setup of the model, analogous to that of Witten's superconducting cosmic strings, had been extended to include non-Abelian strings previously [M. Shifman, <IT>Phys. Rev. D</IT> <B>87</B>, 025025 (2013), arXiv:1212.4823 [hep-th]].</P>
</ABST>
<KWDG>
<KWD>ANO strings</KWD>
<KWD>non-Abelian strings</KWD>
<KWD>degeneracy</KWD>
<KWD>stability</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>05.45.Yv</KWD>
<KWD>02.60.Cb</KWD>
</KWDG>
</FRONT>
</ART>
