<ART ID="1450095" PID="2918" JID="139" BPAGE="1450095-1" EPAGE="1450095-11" PII="S0217751X1450095X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Deviations from tribimaximal neutrino mixing using a model with &#x0394;(27) symmetry</MTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>P. F.</FNM>
<SNM>Harrison</SNM>
<EAD>p.f.harrison@warwick.ac.uk</EAD>
<X-REF REFID="S0217751X1450095XAF001"></X-REF>
</AUT>
<AUT>
<FNM>R.</FNM>
<SNM>Krishnan</SNM>
<EAD>k.rama@warwick.ac.uk</EAD>
<X-REF REFID="S0217751X1450095XFN001"></X-REF>
<X-REF REFID="S0217751X1450095XAF001"></X-REF>
</AUT>
<FTN ID="S0217751X1450095XFN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217751X1450095XAF001">University of Warwick, Coventry CV4 7AL, <CNY>UK</CNY></AFF>
<AUT>
<FNM>W. G.</FNM>
<SNM>Scott</SNM>
<EAD>w.g.scott@rl.ac.uk</EAD>
<X-REF REFID="S0217751X1450095XAF002"></X-REF>
</AUT>
<AFF ID="S0217751X1450095XAF002">Rutherford Appleton Laboratory, Chilton, Didcot, Oxon OX11 0QX, <CNY>UK</CNY></AFF>
</A-GRP>
<HIST>
<RE>26 February 2014</RE>
<RV>28 April 2014</RV>
<AC>13 May 2014</AC>
<![CDATA[<PUB>9 July 2014</PUB>]]>
</HIST>
<ABST>
<P>We present a model of neutrino mixing based on the flavor group &#x0394;(27) in order to account for the observation of a nonzero reactor mixing angle (&#x03B8;<INF>13</INF>). The model provides a common flavor structure for the charged-lepton and the neutrino sectors, giving their mass matrices a "circulant-plus-diagonal" form. Mass matrices of this form readily lead to mixing patterns with realistic deviations from tribimaximal mixing, including nonzero &#x03B8;<INF>13</INF>. With the parameters constrained by existing measurements, our model predicts an inverted neutrino mass hierarchy. We obtain two distinct sets of solutions in which the atmospheric mixing angle lies in the first and the second octants. The first (second) octant solution predicts the lightest neutrino mass, <F>m<INF>3</INF>~29 <RM>meV</RM></F> <F>(m<INF>3</INF>~65 <RM>meV</RM>)</F> and the CP phase, <F><TEX ID="S0217751X1450095XM001">$\delta_{\rm CP}\sim-\frac{\pi}{4}$ $(\delta_{\rm CP}\sim\frac{\pi}{2})$</TEX></F>, offering the possibility of large observable CP violating effects in future experiments.</P>
</ABST>
<KWDG>
<KWD>Neutrino mixing</KWD>
<KWD>&#x0394;(27) flavor symmetry</KWD>
<KWD>reactor mixing angle</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>14.60.Pq</KWD>
<KWD>11.30.Hv</KWD>
<KWD>11.30.Er</KWD>
</KWDG>
</FRONT>
</ART>
